@CHARSET "ISO-8859-1";

/* Reset CSS

 * --------------------------------------- */



*{ font-family: 'Lato', sans-serif; font-weight:400;}



body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,

form,fieldset,input,textarea,p,blockquote,th,td {

    padding: 0;

    margin: 0;

	font-family: 'Lato', sans-serif;

	font-weight:400;

}

a{

	text-decoration:none;

}

table {

    border-spacing: 0;    

}

fieldset,img {

    border: 0;

}

address,caption,cite,code,dfn,em,strong,th,var {

    font-weight: normal;

    font-style: normal;

}

strong{

	font-weight: bold;

}

ol,ul {

    list-style: none;

    margin:0;

    padding:0;

}

caption,th {

    text-align: left;



}

h1,h2,h3,h4,h5,h6 {

    font-weight: normal;

    font-size: 100%;

    margin:0;

    padding:0;

    color:#444;

}

q:before,q:after {

    content:'';

}

abbr,acronym { border: 0;

}





/* Custom CSS

 * --------------------------------------- */

 

 

#left1{ background-color:none!important; background-image:url("imgs/DOH-Slideshow-Schweissen-links.jpg"); background-position:center right; background-size: cover;} 

#right1{ background-color:none!important; background-image:url("imgs/DOH-Slideshow-Schweissen-rechts.jpg"); background-position:center left; background-size: cover;} 



/*#left1{ background-image:url("imgs/01-links.jpg"); background-position:center right; background-size: cover;} 

#right1{ background-color:none!important; background-image:url("imgs/01-rechts.jpg"); background-position:center left; background-size: cover;} */



#left2{ background-color:none!important; background-image:url("imgs/02-links.jpg"); background-position:center right; background-size: cover;} 

#right2{ background-color:none!important; background-image:url("imgs/02-rechts.jpg"); background-position:center left; background-size: cover;} 





#left3{ background-color:none!important; background-image:url("imgs/03-links.jpg"); background-position:center right; background-size: cover;} 

#right3{ background-color:none!important; background-image:url("imgs/03-rechts.jpg"); background-position:center left; background-size: cover;} 



#left4{ background-color:none!important; background-image:url("imgs/04-links.jpg"); background-position:center right; background-size: cover;} 

#right4{ background-color:none!important; background-image:url("imgs/04-rechts.jpg"); background-position:center left; background-size: cover;} 



#left5{ background-color:none!important; background-image:url("imgs/05-links.jpg"); background-position:center right; background-size: cover;} 

#right5{ background-color:none!important; background-image:url("imgs/05-rechts.jpg"); background-position:center left; background-size: cover;} 





body{

	font-family: arial,helvetica;

	color: #333;

	color: rgba(0,0,0,0.5);

}

h1{

	font-size: 6em;	

}

p{

	font-size: 2em;

}

.ms-section{

			text-align: left;

		}



#menu li {

	display:inline-block;

	margin: 10px;

	color: #000;

	background:#fff;

	background: rgba(255,255,255, 0.3);

	-webkit-border-radius: 10px; 

			border-radius: 10px; 

}

#menu li.active{

	background:#666;

	background: rgba(255,255,255, 1);

	color: #000;

}

#menu li a{

	text-decoration:none;

	color: #000;

}

#menu li.active a:hover{

	color: #000;

}

#menu li:hover{

	background: rgba(255,255,255, 0.8);

}

#menu li a,

#menu li.active a{

	padding: 9px 18px;

	display:block;

}

#menu li.active a{

	color: #000;

}

#menu{

	position:fixed;

	top:0;

	left:0;

	height: 40px;

	z-index: 70;

	width: 100%;

	padding: 0;

	margin:0;

}

#infoMenu{

	height: 20px;

	color: #f2f2f2;

	position:fixed;

	z-index:70;

	bottom:0;

	width:100%;

	text-align:right;

	font-size:0.9em;

	padding:8px 0 8px 0;

}

#infoMenu ul{

	padding: 0 40px;

}

#infoMenu li a{

	display: block;

	margin: 0 22px 0 0;	

	color: #333;

}

#infoMenu li a:hover{

	text-decoration:underline;

}

#infoMenu li{

	display:inline-block;

	position:relative;

}

#examplesList{

	display:none;

	background: #282828;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	padding: 20px;

	float: left;

	position: absolute;

	bottom: 29px;

	right: 0;

	width:638px;

	text-align:left;

}

#examplesList ul{

	padding:0;

}

#examplesList ul li{

	display:block;

	margin: 5px 0;

}

#examplesList ul li a{

	color: #BDBDBD;

	margin:0;

}

#examplesList ul li a:hover{

	color: #f2f2f2;

}

#examplesList .column{

	float: left;

	margin: 0 20px 0 0;

}

#examplesList h3{

	color: #f2f2f2;

	font-size: 1.2em;

	margin: 0 0 15px 0;

	border-bottom: 1px solid rgba(0, 0, 0, 0.4);

	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);

	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);

	padding: 0 0 5px 0;

}



/* Demos Menu

 * --------------------------------------- */

 #demosMenu{

	position:fixed;

	bottom: 10px;

	right:10px;

	z-index: 999;

 }







#multiscroll-nav li{ height:20px !important; width:21px !important; }



#multiscroll-nav span {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    height: 10px !important;

    width: 11px !important;



}



#wrapper-01{ height:700px !important;}

#wrapper-02{ height:700px !important;}





#navi_mittig{z-index:100000; position:fixed; left:0; bottom:-6px; width:100%; text-align:center;}

#navi_pfeile{ width:6%; margin-left:47%; height:auto; background-color:#fff;}

#navi_links,

#navi_rechts{ z-index:100001; width:50%; height:auto;}



#navi_links{ float:left; margin:0 auto;}

#navi_rechts{float:left; margin:0 auto;}



#navi_links img,

#navi_rechts img{ width:100%; margin:0 !important; padding:0 !important;}





.ms-left:hover {

    cursor:url("pfeil_links_maus.png"),auto;

}



.ms-right:hover {

    cursor:url("pfeil_rechts_maus.png"),auto;

}







#textblock_slider h1{ color:#61666a; font-size:36px; text-transform:uppercase; top:180px; margin-bottom:40px; position:absolute; padding-left:40px; font: 400 50px/70px 'Lato',sans-serif !important;}

#textblock_slider h2{ color:#61666a; font-size:26px; line-height:40px; text-transform:normal; margin-top:20px; top:260px; position:absolute; padding-left:40px; }

#textblock_slider p{ color:#fff; font-size:16px; text-transform: none; padding:20px 40px; bottom:100px; position:absolute; background-color: rgba( 0, 143, 193, .8); color:#fff; line-height:24px; width:100%;}



h1.blau{ background-color: rgba( 0, 143, 193, .8); color:#fff; padding:20px 180px 20px 40px; font-size:40px; text-transform:uppercase; bottom:100px; width:90%; position:absolute; text-align:right;}





h1.weiss{ background-color: rgba( 255, 255, 255, .8); color:#008fc1; padding:20px 180px 20px 40px; font-size:40px; text-transform:none; bottom:100px; width:100%; position:absolute;}





#textblock_slider h1.weiss{ color:#fff; font-size:36px; background:none !important; text-transform:uppercase; top:180px; margin-bottom:40px; position:absolute; padding-left:40px; font: 400 50px/70px 'Lato',sans-serif !important;}

#textblock_slider h2.weiss{ color:#fff; font-size:26px; background:none !important; line-height:40px; text-transform:normal; margin-top:20px; top:360px; position:absolute; padding-left:40px; }









@media (max-width: 1200px) {

	

.ms-right{ display:50% !important;}

.ms-left{ width:50% !important;}



#textblock_slider h1.weiss {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    color: #fff;

    font: 400 30px/40px "Lato",sans-serif !important;

    margin-bottom: 40px;

    padding-left: 40px;

    position: absolute;

    text-transform: uppercase;

    top: 180px;

}



#textblock_slider h2.weiss {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    color: #fff;

    font-size: 20px;

    line-height: 30px;

    margin-top: 20px;

    padding-left: 40px;

    position: absolute;

    top: 280px;

}



h1.blau { font-size: 20px !important; padding: 20px 240px 20px 40px !important;}



h1.weiss { font-size: 20px !important; padding: 20px 180px 20px 20px !important;}



}





@media (max-width: 768px) {

	

.ms-right{ display:none !important;}

.ms-left{ width:100% !important;}



#textblock_slider h1.weiss {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    color: #fff;

    font: 400 30px/40px "Lato",sans-serif !important;

    margin-bottom: 40px;

    padding-left: 40px;

    position: absolute;

    text-transform: uppercase;

    top: 180px !important;

}



#textblock_slider h2.weiss {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    color: #fff;

    font-size: 20px !important;

    line-height: 30px !important;

    margin-top: 20px;

    padding-left: 40px;

    position: absolute;

    top: 280px !important;

}

h1.blau { font-size: 20px !important; padding: 20px 240px 20px 40px !important;}



h1.weiss { font-size: 20px !important; padding: 20px 180px 20px 20px !important;}



}